Search documentation of ash

# View Source Ash.Notifier.PubSub.Info (ash v3.4.30)

Introspection helpers for Ash.Notifier.PubSub

# Summary

## Functions

broadcast_type(resource)

The broadcast type for a resource

delimiter(resource)

The delimiter to use when generating message topics

module(resource)

The pubsub module for a resource

name(resource)

The pubsub name for a resource

prefix(resource)

The topic prefix for a resource

publications(resource)

The list of publications for a resource

# Functions

Link to this function

# broadcast_type(resource)

View Source

The broadcast type for a resource

Link to this function

# delimiter(resource)

View Source

The delimiter to use when generating message topics

Link to this function

# module(resource)

View Source

The pubsub module for a resource

Link to this function

# name(resource)

View Source

The pubsub name for a resource

Link to this function

# prefix(resource)

View Source

The topic prefix for a resource

Link to this function

# publications(resource)

View Source

The list of publications for a resource